Debian Bug report logs - #648144
iceweasel-l10n-de: incompatible with iceweasel 8.0

version graph

Package: iceweasel-l10n-de; Maintainer for iceweasel-l10n-de is Maintainers of Mozilla-related packages <pkg-mozilla-maintainers@lists.alioth.debian.org>; Source for iceweasel-l10n-de is src:iceweasel.

Reported by: Sven Joachim <svenjoac@gmx.de>

Date: Wed, 9 Nov 2011 06:54:01 UTC

Severity: grave

Found in version iceweasel-l10n/1:7.0.1+debian-1

Fixed in version iceweasel-l10n/1:8.0+debian-1

Done: unera@debian.org (Dmitry E. Oboukhov)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, svenjoac@gmx.de, Dmitry E. Oboukhov <unera@debian.org>:
Bug#648144; Package iceweasel-l10n-de. (Wed, 09 Nov 2011 06:54:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sven Joachim <svenjoac@gmx.de>:
New Bug report received and forwarded. Copy sent to svenjoac@gmx.de, Dmitry E. Oboukhov <unera@debian.org>. (Wed, 09 Nov 2011 06:54:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Sven Joachim <svenjoac@gmx.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: iceweasel-l10n-de: incompatible with iceweasel 8.0
Date: Wed, 09 Nov 2011 07:51:03 +0100
Package: iceweasel-l10n-de
Version: 1:7.0.1+debian-1
Severity: grave

When I upgraded iceweasel to 8.0 this morning, it disabled the German
language pack.  After re-enabling it, iceweasel does not start any more,
showing only a window with the following text:

,----
| XML-Verarbeitungsfehler: Nicht definierte Entität
| Adresse: chrome://browser/content/browser.xul
| Zeile Nr. 901, Spalte 7:      <label value="&backForwardButtonMenu.tooltip;"/>
| ------^
`----

It is necessary to start iceweasel in safe mode and disable the language
pack to get out of this situation.


-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (101, 'experimental')
Architecture: i386 (x86_64)

Kernel: Linux 3.1.0-nouveau (SMP w/2 CPU cores)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages iceweasel-l10n-de depends on:
ii  iceweasel  8.0-1

Versions of packages iceweasel-l10n-de recommends:
ii  myspell-de-de  20110609-1

iceweasel-l10n-de suggests no packages.

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, Dmitry E. Oboukhov <unera@debian.org>:
Bug#648144; Package iceweasel-l10n-de. (Wed, 09 Nov 2011 07:30:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mehdi Dogguy <mehdi@dogguy.org>:
Extra info received and forwarded to list. Copy sent to Dmitry E. Oboukhov <unera@debian.org>. (Wed, 09 Nov 2011 07:30:03 GMT) Full text and rfc822 format available.

Message #10 received at 648144@bugs.debian.org (full text, mbox):

From: Mehdi Dogguy <mehdi@dogguy.org>
To: Sven Joachim <svenjoac@gmx.de>, 648144@bugs.debian.org
Subject: Re: Bug#648144: iceweasel-l10n-de: incompatible with iceweasel 8.0
Date: Wed, 09 Nov 2011 08:22:57 +0100
severity 648144 important
thanks

On 11/09/2011 07:51 AM, Sven Joachim wrote:
> Package: iceweasel-l10n-de
> Version: 1:7.0.1+debian-1
> Severity: grave
> 
> When I upgraded iceweasel to 8.0 this morning, it disabled the German
> language pack.  After re-enabling it, iceweasel does not start any more,
> showing only a window with the following text:
> 

While being very annoying, this issue cannot be considered RC yet since
iceweasel
didn't hit unstable yet. Feel free to bump the severity again once that
upload
happened.

Kind regards,

-- 
Mehdi Dogguy مهدي الدڤي
http://dogguy.org/




Severity set to 'important' from 'grave' Request was from Mehdi Dogguy <mehdi@dogguy.org> to control@bugs.debian.org. (Wed, 09 Nov 2011 07:30:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Dmitry E. Oboukhov <unera@debian.org>:
Bug#648144; Package iceweasel-l10n-de. (Wed, 09 Nov 2011 07:39:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sven Joachim <svenjoac@gmx.de>:
Extra info received and forwarded to list. Copy sent to Dmitry E. Oboukhov <unera@debian.org>. (Wed, 09 Nov 2011 07:39:09 GMT) Full text and rfc822 format available.

Message #17 received at 648144@bugs.debian.org (full text, mbox):

From: Sven Joachim <svenjoac@gmx.de>
To: Mehdi Dogguy <mehdi@dogguy.org>
Cc: 648144@bugs.debian.org
Subject: Re: Bug#648144: iceweasel-l10n-de: incompatible with iceweasel 8.0
Date: Wed, 09 Nov 2011 08:34:39 +0100
severity 648144 grave
thanks

On 2011-11-09 08:22 +0100, Mehdi Dogguy wrote:

> severity 648144 important
> thanks
>
> On 11/09/2011 07:51 AM, Sven Joachim wrote:
>> Package: iceweasel-l10n-de
>> Version: 1:7.0.1+debian-1
>> Severity: grave
>> 
>> When I upgraded iceweasel to 8.0 this morning, it disabled the German
>> language pack.  After re-enabling it, iceweasel does not start any more,
>> showing only a window with the following text:
>> 
>
> While being very annoying, this issue cannot be considered RC yet since
> iceweasel didn't hit unstable yet.

Huh?  It certainly did¹, otherwise I would not have upgraded.

> Feel free to bump the severity again once that upload happened.

Done.

Cheers,
       Sven


¹ http://packages.qa.debian.org/i/iceweasel/news/20111108T212015Z.html




Severity set to 'grave' from 'important' Request was from Sven Joachim <svenjoac@gmx.de> to control@bugs.debian.org. (Wed, 09 Nov 2011 07:39:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Dmitry E. Oboukhov <unera@debian.org>:
Bug#648144; Package iceweasel-l10n-de. (Wed, 09 Nov 2011 09:27:43 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sebastian Steinhuber <sebastian.steinhuber@googlemail.com>:
Extra info received and forwarded to list. Copy sent to Dmitry E. Oboukhov <unera@debian.org>. (Wed, 09 Nov 2011 09:27:51 GMT) Full text and rfc822 format available.

Message #24 received at 648144@bugs.debian.org (full text, mbox):

From: Sebastian Steinhuber <sebastian.steinhuber@googlemail.com>
To: 648144@bugs.debian.org
Subject: iceweasel-l10n-de: incompatible with iceweasel 8.0
Date: Wed, 09 Nov 2011 10:19:49 +0100
Hi there,
exactly the same behavior here after upgrading iceweasel to 8.0-2, but I
even couldn't start the browser with -save-mode and had to uninstall
iceweasel-l10n-de.

Best,
Sebastian





Information forwarded to debian-bugs-dist@lists.debian.org, Dmitry E. Oboukhov <unera@debian.org>:
Bug#648144; Package iceweasel-l10n-de. (Wed, 09 Nov 2011 18:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Valroff <julien@debian.org>:
Extra info received and forwarded to list. Copy sent to Dmitry E. Oboukhov <unera@debian.org>. (Wed, 09 Nov 2011 18:54:03 GMT) Full text and rfc822 format available.

Message #29 received at 648144@bugs.debian.org (full text, mbox):

From: Julien Valroff <julien@debian.org>
To: Sebastian Steinhuber <sebastian.steinhuber@googlemail.com>
Cc: 648144@bugs.debian.org
Subject: Re: iceweasel-l10n-de: incompatible with iceweasel 8.0
Date: Wed, 9 Nov 2011 19:52:02 +0100
Le mercredi 09 nov. 2011 à 10:19:49 (+0100 CET), Sebastian Steinhuber a écrit :
> Hi there,
> exactly the same behavior here after upgrading iceweasel to 8.0-2, but I
> even couldn't start the browser with -save-mode and had to uninstall
> iceweasel-l10n-de.

Launching iceweasel with `LANG=C iceweasel' allows me to start it (in
English of course).

Cheers,
Julien

-- 
  .''`.   Julien Valroff ~ <julien@kirya.net> ~ <julien@debian.org>    
 : :'  :  Debian Developer & Free software contributor
 `. `'`   http://www.kirya.net/
   `-     4096R/ E1D8 5796 8214 4687 E416  948C 859F EF67 258E 26B1




Reply sent to unera@debian.org (Dmitry E. Oboukhov):
You have taken responsibility. (Thu, 10 Nov 2011 07:06:12 GMT) Full text and rfc822 format available.

Notification sent to Sven Joachim <svenjoac@gmx.de>:
Bug acknowledged by developer. (Thu, 10 Nov 2011 07:06:12 GMT) Full text and rfc822 format available.

Message #34 received at 648144-close@bugs.debian.org (full text, mbox):

From: unera@debian.org (Dmitry E. Oboukhov)
To: 648144-close@bugs.debian.org
Subject: Bug#648144: fixed in iceweasel-l10n 1:8.0+debian-1
Date: Thu, 10 Nov 2011 07:03:06 +0000
Source: iceweasel-l10n
Source-Version: 1:8.0+debian-1

We believe that the bug you reported is fixed in the latest version of
iceweasel-l10n, which is due to be installed in the Debian FTP archive:

iceweasel-l10n-af_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-af_8.0+debian-1_all.deb
iceweasel-l10n-ak_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-ak_8.0+debian-1_all.deb
iceweasel-l10n-all_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-all_8.0+debian-1_all.deb
iceweasel-l10n-ar_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-ar_8.0+debian-1_all.deb
iceweasel-l10n-as_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-as_8.0+debian-1_all.deb
iceweasel-l10n-ast_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-ast_8.0+debian-1_all.deb
iceweasel-l10n-be_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-be_8.0+debian-1_all.deb
iceweasel-l10n-bg_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-bg_8.0+debian-1_all.deb
iceweasel-l10n-bn-bd_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-bn-bd_8.0+debian-1_all.deb
iceweasel-l10n-bn-in_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-bn-in_8.0+debian-1_all.deb
iceweasel-l10n-br_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-br_8.0+debian-1_all.deb
iceweasel-l10n-bs_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-bs_8.0+debian-1_all.deb
iceweasel-l10n-ca_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-ca_8.0+debian-1_all.deb
iceweasel-l10n-cs_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-cs_8.0+debian-1_all.deb
iceweasel-l10n-cy_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-cy_8.0+debian-1_all.deb
iceweasel-l10n-da_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-da_8.0+debian-1_all.deb
iceweasel-l10n-de_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-de_8.0+debian-1_all.deb
iceweasel-l10n-dz-bt_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-dz-bt_8.0+debian-1_all.deb
iceweasel-l10n-el_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-el_8.0+debian-1_all.deb
iceweasel-l10n-en-gb_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-en-gb_8.0+debian-1_all.deb
iceweasel-l10n-en-us_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-en-us_8.0+debian-1_all.deb
iceweasel-l10n-en-za_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-en-za_8.0+debian-1_all.deb
iceweasel-l10n-eo_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-eo_8.0+debian-1_all.deb
iceweasel-l10n-es-ar_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-es-ar_8.0+debian-1_all.deb
iceweasel-l10n-es-cl_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-es-cl_8.0+debian-1_all.deb
iceweasel-l10n-es-es_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-es-es_8.0+debian-1_all.deb
iceweasel-l10n-es-mx_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-es-mx_8.0+debian-1_all.deb
iceweasel-l10n-et_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-et_8.0+debian-1_all.deb
iceweasel-l10n-eu_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-eu_8.0+debian-1_all.deb
iceweasel-l10n-fa-ir_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-fa-ir_8.0+debian-1_all.deb
iceweasel-l10n-fa_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-fa_8.0+debian-1_all.deb
iceweasel-l10n-fi_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-fi_8.0+debian-1_all.deb
iceweasel-l10n-fr_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-fr_8.0+debian-1_all.deb
iceweasel-l10n-fur-it_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-fur-it_8.0+debian-1_all.deb
iceweasel-l10n-fy-nl_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-fy-nl_8.0+debian-1_all.deb
iceweasel-l10n-ga-ie_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-ga-ie_8.0+debian-1_all.deb
iceweasel-l10n-gd_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-gd_8.0+debian-1_all.deb
iceweasel-l10n-gl_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-gl_8.0+debian-1_all.deb
iceweasel-l10n-gu-in_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-gu-in_8.0+debian-1_all.deb
iceweasel-l10n-he_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-he_8.0+debian-1_all.deb
iceweasel-l10n-hi-in_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-hi-in_8.0+debian-1_all.deb
iceweasel-l10n-hr_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-hr_8.0+debian-1_all.deb
iceweasel-l10n-hu_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-hu_8.0+debian-1_all.deb
iceweasel-l10n-hy-am_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-hy-am_8.0+debian-1_all.deb
iceweasel-l10n-id_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-id_8.0+debian-1_all.deb
iceweasel-l10n-is_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-is_8.0+debian-1_all.deb
iceweasel-l10n-it_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-it_8.0+debian-1_all.deb
iceweasel-l10n-ja_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-ja_8.0+debian-1_all.deb
iceweasel-l10n-ka_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-ka_8.0+debian-1_all.deb
iceweasel-l10n-kk_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-kk_8.0+debian-1_all.deb
iceweasel-l10n-kn_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-kn_8.0+debian-1_all.deb
iceweasel-l10n-ko_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-ko_8.0+debian-1_all.deb
iceweasel-l10n-ku_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-ku_8.0+debian-1_all.deb
iceweasel-l10n-lg_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-lg_8.0+debian-1_all.deb
iceweasel-l10n-lt_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-lt_8.0+debian-1_all.deb
iceweasel-l10n-lv_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-lv_8.0+debian-1_all.deb
iceweasel-l10n-mai_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-mai_8.0+debian-1_all.deb
iceweasel-l10n-mk_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-mk_8.0+debian-1_all.deb
iceweasel-l10n-ml_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-ml_8.0+debian-1_all.deb
iceweasel-l10n-mn_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-mn_8.0+debian-1_all.deb
iceweasel-l10n-mr_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-mr_8.0+debian-1_all.deb
iceweasel-l10n-nb-no_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-nb-no_8.0+debian-1_all.deb
iceweasel-l10n-ne-np_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-ne-np_8.0+debian-1_all.deb
iceweasel-l10n-nl_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-nl_8.0+debian-1_all.deb
iceweasel-l10n-nn-no_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-nn-no_8.0+debian-1_all.deb
iceweasel-l10n-nso_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-nso_8.0+debian-1_all.deb
iceweasel-l10n-oc_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-oc_8.0+debian-1_all.deb
iceweasel-l10n-or_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-or_8.0+debian-1_all.deb
iceweasel-l10n-pa-in_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-pa-in_8.0+debian-1_all.deb
iceweasel-l10n-pl_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-pl_8.0+debian-1_all.deb
iceweasel-l10n-pt-br_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-pt-br_8.0+debian-1_all.deb
iceweasel-l10n-pt-pt_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-pt-pt_8.0+debian-1_all.deb
iceweasel-l10n-rm_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-rm_8.0+debian-1_all.deb
iceweasel-l10n-ro_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-ro_8.0+debian-1_all.deb
iceweasel-l10n-ru_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-ru_8.0+debian-1_all.deb
iceweasel-l10n-si_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-si_8.0+debian-1_all.deb
iceweasel-l10n-sk_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-sk_8.0+debian-1_all.deb
iceweasel-l10n-sl_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-sl_8.0+debian-1_all.deb
iceweasel-l10n-son_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-son_8.0+debian-1_all.deb
iceweasel-l10n-sq_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-sq_8.0+debian-1_all.deb
iceweasel-l10n-sr_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-sr_8.0+debian-1_all.deb
iceweasel-l10n-sv-se_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-sv-se_8.0+debian-1_all.deb
iceweasel-l10n-ta-lk_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-ta-lk_8.0+debian-1_all.deb
iceweasel-l10n-ta_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-ta_8.0+debian-1_all.deb
iceweasel-l10n-te_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-te_8.0+debian-1_all.deb
iceweasel-l10n-th_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-th_8.0+debian-1_all.deb
iceweasel-l10n-tr_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-tr_8.0+debian-1_all.deb
iceweasel-l10n-uk_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-uk_8.0+debian-1_all.deb
iceweasel-l10n-vi_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-vi_8.0+debian-1_all.deb
iceweasel-l10n-zh-cn_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-zh-cn_8.0+debian-1_all.deb
iceweasel-l10n-zh-tw_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-zh-tw_8.0+debian-1_all.deb
iceweasel-l10n-zu_8.0+debian-1_all.deb
  to main/i/iceweasel-l10n/iceweasel-l10n-zu_8.0+debian-1_all.deb
iceweasel-l10n_8.0+debian-1.diff.gz
  to main/i/iceweasel-l10n/iceweasel-l10n_8.0+debian-1.diff.gz
iceweasel-l10n_8.0+debian-1.dsc
  to main/i/iceweasel-l10n/iceweasel-l10n_8.0+debian-1.dsc
iceweasel-l10n_8.0+debian.orig.tar.gz
  to main/i/iceweasel-l10n/iceweasel-l10n_8.0+debian.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 648144@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Dmitry E. Oboukhov <unera@debian.org> (supplier of updated iceweasel-l10n package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: RIPEMD160

Format: 1.8
Date: Thu, 10 Nov 2011 10:40:15 +0400
Source: iceweasel-l10n
Binary: iceweasel-l10n-all iceweasel-l10n-as iceweasel-l10n-ak iceweasel-l10n-bn-bd iceweasel-l10n-bs iceweasel-l10n-br iceweasel-l10n-es-cl iceweasel-l10n-es-mx iceweasel-l10n-fa iceweasel-l10n-hr iceweasel-l10n-hy-am iceweasel-l10n-kk iceweasel-l10n-ml iceweasel-l10n-or iceweasel-l10n-rm iceweasel-l10n-ta-lk iceweasel-l10n-ta iceweasel-l10n-vi iceweasel-l10n-af iceweasel-l10n-ar iceweasel-l10n-be iceweasel-l10n-bg iceweasel-l10n-bn-in iceweasel-l10n-ca iceweasel-l10n-cs iceweasel-l10n-cy iceweasel-l10n-da iceweasel-l10n-de iceweasel-l10n-el iceweasel-l10n-en-gb iceweasel-l10n-en-us iceweasel-l10n-en-za iceweasel-l10n-eo iceweasel-l10n-es-ar iceweasel-l10n-es-es iceweasel-l10n-et iceweasel-l10n-eu iceweasel-l10n-fi iceweasel-l10n-fr iceweasel-l10n-fy-nl iceweasel-l10n-ga-ie iceweasel-l10n-gl iceweasel-l10n-gu-in iceweasel-l10n-he iceweasel-l10n-hi-in iceweasel-l10n-hu iceweasel-l10n-id iceweasel-l10n-is iceweasel-l10n-it iceweasel-l10n-ja iceweasel-l10n-ka
 iceweasel-l10n-kn iceweasel-l10n-ko iceweasel-l10n-ku iceweasel-l10n-lg iceweasel-l10n-lt iceweasel-l10n-lv iceweasel-l10n-mai iceweasel-l10n-mk iceweasel-l10n-mn iceweasel-l10n-mr iceweasel-l10n-nso iceweasel-l10n-nb-no iceweasel-l10n-nl iceweasel-l10n-nn-no iceweasel-l10n-oc iceweasel-l10n-pa-in iceweasel-l10n-pl iceweasel-l10n-pt-br iceweasel-l10n-pt-pt iceweasel-l10n-ro iceweasel-l10n-ru iceweasel-l10n-si iceweasel-l10n-sk iceweasel-l10n-sl iceweasel-l10n-son iceweasel-l10n-sq iceweasel-l10n-sr iceweasel-l10n-sv-se iceweasel-l10n-te iceweasel-l10n-th iceweasel-l10n-tr iceweasel-l10n-uk iceweasel-l10n-zh-cn iceweasel-l10n-zh-tw iceweasel-l10n-zu iceweasel-l10n-gd iceweasel-l10n-ast iceweasel-l10n-dz-bt iceweasel-l10n-fa-ir iceweasel-l10n-fur-it
 iceweasel-l10n-ne-np
Architecture: source all
Version: 1:8.0+debian-1
Distribution: unstable
Urgency: low
Maintainer: Dmitry E. Oboukhov <unera@debian.org>
Changed-By: Dmitry E. Oboukhov <unera@debian.org>
Description: 
 iceweasel-l10n-af - Afrikaans language package for Iceweasel
 iceweasel-l10n-ak - Akan language package for Iceweasel
 iceweasel-l10n-all - All language packages for Iceweasel (meta)
 iceweasel-l10n-ar - Arabic language package for Iceweasel
 iceweasel-l10n-as - Assamese language package for Iceweasel
 iceweasel-l10n-ast - Asturian language package for Iceweasel
 iceweasel-l10n-be - Belarusian language package for Iceweasel
 iceweasel-l10n-bg - Bulgarian language package for Iceweasel
 iceweasel-l10n-bn-bd - Bengali language package for Iceweasel
 iceweasel-l10n-bn-in - Bengali language package for Iceweasel
 iceweasel-l10n-br - Breton language package for Iceweasel
 iceweasel-l10n-bs - Bosnian language package for Iceweasel
 iceweasel-l10n-ca - Catalan/Valencian language package for Iceweasel
 iceweasel-l10n-cs - Czech language package for Iceweasel
 iceweasel-l10n-cy - Welsh language package for Iceweasel
 iceweasel-l10n-da - Danish language package for Iceweasel
 iceweasel-l10n-de - German language package for Iceweasel
 iceweasel-l10n-dz-bt - Dzongkha language package for Iceweasel
 iceweasel-l10n-el - Greek language package for Iceweasel
 iceweasel-l10n-en-gb - English (Great Britain) language package for Iceweasel
 iceweasel-l10n-en-us - English (US) language package for Iceweasel
 iceweasel-l10n-en-za - English (South Africa) language package for Iceweasel
 iceweasel-l10n-eo - Esperanto language package for Iceweasel
 iceweasel-l10n-es-ar - Spanish (Argentina) language package for Iceweasel
 iceweasel-l10n-es-cl - Spanish language package for Iceweasel
 iceweasel-l10n-es-es - Spanish (Spain) language package for Iceweasel
 iceweasel-l10n-es-mx - Spanish language package for Iceweasel
 iceweasel-l10n-et - Estonian language package for Iceweasel
 iceweasel-l10n-eu - Basque language package for Iceweasel
 iceweasel-l10n-fa - Persian language package for Iceweasel
 iceweasel-l10n-fa-ir - Persian language package for Iceweasel
 iceweasel-l10n-fi - Finnish language package for Iceweasel
 iceweasel-l10n-fr - French language package for Iceweasel
 iceweasel-l10n-fur-it - Furlan language package for Iceweasel
 iceweasel-l10n-fy-nl - Frisian language package for Iceweasel
 iceweasel-l10n-ga-ie - Irish (Ireland) language package for Iceweasel
 iceweasel-l10n-gd - Gaelic (Scotland) language package for Iceweasel
 iceweasel-l10n-gl - Galician language package for Iceweasel
 iceweasel-l10n-gu-in - Gujarati (India) language package for Iceweasel
 iceweasel-l10n-he - Hebrew language package for Iceweasel
 iceweasel-l10n-hi-in - Hindi language package for Iceweasel
 iceweasel-l10n-hr - Croatian language package for Iceweasel
 iceweasel-l10n-hu - Hungarian language package for Iceweasel
 iceweasel-l10n-hy-am - Armenian language package for Iceweasel
 iceweasel-l10n-id - Indonesian language package for Iceweasel
 iceweasel-l10n-is - Icelandic language package for Iceweasel
 iceweasel-l10n-it - Italian language package for Iceweasel
 iceweasel-l10n-ja - Japanese language package for Iceweasel
 iceweasel-l10n-ka - Georgian language package for Iceweasel
 iceweasel-l10n-kk - Kazakh language package for Iceweasel
 iceweasel-l10n-kn - Kannada language package for Iceweasel
 iceweasel-l10n-ko - Korean language package for Iceweasel
 iceweasel-l10n-ku - Kurdish language package for Iceweasel
 iceweasel-l10n-lg - Ganda language package for Iceweasel
 iceweasel-l10n-lt - Lithuanian language package for Iceweasel
 iceweasel-l10n-lv - Latvian language package for Iceweasel
 iceweasel-l10n-mai - Maithili language package for Iceweasel
 iceweasel-l10n-mk - Macedonian language package for Iceweasel
 iceweasel-l10n-ml - Maltese language package for Iceweasel
 iceweasel-l10n-mn - Mongolian language package for Iceweasel
 iceweasel-l10n-mr - Marathi language package for Iceweasel
 iceweasel-l10n-nb-no - Bokmaal (Norway) language package for Iceweasel
 iceweasel-l10n-ne-np - Nepali language package for Iceweasel
 iceweasel-l10n-nl - Dutch language package for Iceweasel
 iceweasel-l10n-nn-no - Nynorsk (Norway) language package for Iceweasel
 iceweasel-l10n-nso - Northern Sotho language package for Iceweasel
 iceweasel-l10n-oc - Occitan language package for Iceweasel
 iceweasel-l10n-or - Oriya language package for Iceweasel
 iceweasel-l10n-pa-in - Punjabi (India) language package for Iceweasel
 iceweasel-l10n-pl - Polish language package for Iceweasel
 iceweasel-l10n-pt-br - Portuguese (Brazil) language package for Iceweasel
 iceweasel-l10n-pt-pt - Portuguese (Portugal) language package for Iceweasel
 iceweasel-l10n-rm - Rhaeto-Romance language package for Iceweasel
 iceweasel-l10n-ro - Romanian language package for Iceweasel
 iceweasel-l10n-ru - Russian language package for Iceweasel
 iceweasel-l10n-si - Sinhala (Sri Lanka) language package for Iceweasel
 iceweasel-l10n-sk - Slovak language package for Iceweasel
 iceweasel-l10n-sl - Slovenian language package for Iceweasel
 iceweasel-l10n-son - Songhai languages package for Iceweasel
 iceweasel-l10n-sq - Shqip (Albanian) language package for Iceweasel
 iceweasel-l10n-sr - Serbian language package for Iceweasel
 iceweasel-l10n-sv-se - Swedish (Sweden) language package for Iceweasel
 iceweasel-l10n-ta - Tamil language package for Iceweasel
 iceweasel-l10n-ta-lk - Tamil language package for Iceweasel
 iceweasel-l10n-te - Telugu language package for Iceweasel
 iceweasel-l10n-th - Thai language package for Iceweasel
 iceweasel-l10n-tr - Turkish language package for Iceweasel
 iceweasel-l10n-uk - Ukrainian language package for Iceweasel
 iceweasel-l10n-vi - Vietnamese language package for Iceweasel
 iceweasel-l10n-zh-cn - Chinese (Simplified) language package for Iceweasel
 iceweasel-l10n-zh-tw - Chinese (Traditional) language package for Iceweasel
 iceweasel-l10n-zu - Zulu language package for Iceweasel
Closes: 644422 644961 648144 648189 648244
Changes: 
 iceweasel-l10n (1:8.0+debian-1) unstable; urgency=low
 .
   * New upstream version, closes: #648144, #648244, #644422, #644961, #648189.
Checksums-Sha1: 
 3a337a789e47d3176578d76c89e765e6e9b60195 7424 iceweasel-l10n_8.0+debian-1.dsc
 b57d3777beefcfd4d13c5921d7d89f8a81c8d4b3 18899437 iceweasel-l10n_8.0+debian.orig.tar.gz
 3be3e77ad5e8170be9c0abaef9da5b40f41a2e8d 14619 iceweasel-l10n_8.0+debian-1.diff.gz
 6831b7ef74809e5d00be93af56d1b9a0b93f8a1e 10378 iceweasel-l10n-all_8.0+debian-1_all.deb
 6b87721855004283af661dcbfe5326b09714db0d 217144 iceweasel-l10n-as_8.0+debian-1_all.deb
 c3202e421830c3bc32af759e42627bcdb0b85d47 206012 iceweasel-l10n-ak_8.0+debian-1_all.deb
 b2adb0923350fc30a84e78d9b4d13ae90c99013b 249808 iceweasel-l10n-bn-bd_8.0+debian-1_all.deb
 a9d243a2c10aed7d5739430ea261d0ba76538a29 210268 iceweasel-l10n-bs_8.0+debian-1_all.deb
 b6a5a8834711384243708293320f2820fd5541b6 213112 iceweasel-l10n-br_8.0+debian-1_all.deb
 8872e521e70ce7ebb1fd8d623ed93a068b46f360 210372 iceweasel-l10n-es-cl_8.0+debian-1_all.deb
 2e4a85388e2aabc940215824995e5d99018a778c 182620 iceweasel-l10n-es-mx_8.0+debian-1_all.deb
 31d908ebef59500a1cfa18a256a58dd259fc16f1 234696 iceweasel-l10n-fa_8.0+debian-1_all.deb
 ab49ea8202dc52057795ab9a604c5d21b1481531 216728 iceweasel-l10n-hr_8.0+debian-1_all.deb
 086443ed1a7a4d93019cba8f17d89d89c332b6fd 405110 iceweasel-l10n-hy-am_8.0+debian-1_all.deb
 2894f3a475a6ebb9b999e837f54c91173041179f 240826 iceweasel-l10n-kk_8.0+debian-1_all.deb
 7b89fe066db69132dc655e20da1ad0bcf131d30c 269122 iceweasel-l10n-ml_8.0+debian-1_all.deb
 60a0aa3a87bc02979f97ff27af6ef3f6ed441a5c 247784 iceweasel-l10n-or_8.0+debian-1_all.deb
 32a8f4582bb3ab3c3ddaa94194b84c0bb1bc82ce 210582 iceweasel-l10n-rm_8.0+debian-1_all.deb
 73bf8ff64512debebd4618e8b7775e613e6b24ca 252896 iceweasel-l10n-ta-lk_8.0+debian-1_all.deb
 7cc9a689cd28f28ef3d27a34e20271cd696c196d 237338 iceweasel-l10n-ta_8.0+debian-1_all.deb
 78b1e4003cd7fc406a96141b3a5dd0b4152d5dca 226014 iceweasel-l10n-vi_8.0+debian-1_all.deb
 6b306dfd66b4f0faec0e7e28317d5e8ecfd28ca0 204044 iceweasel-l10n-af_8.0+debian-1_all.deb
 3ba70d6435e776920b42f1798453237b40e69ddb 225370 iceweasel-l10n-ar_8.0+debian-1_all.deb
 39e8f186d541ec7715aba5b418b9900d5345ebd0 213954 iceweasel-l10n-be_8.0+debian-1_all.deb
 0d627f571f1e0a713e74115e05abba6231fdbf5f 236944 iceweasel-l10n-bg_8.0+debian-1_all.deb
 5fa3a26bdff4b55e8b9574650f0057abe3785121 280482 iceweasel-l10n-bn-in_8.0+debian-1_all.deb
 934a85db017451036c3c9e310fd173e00eb8e726 213160 iceweasel-l10n-ca_8.0+debian-1_all.deb
 1e4280b085cf33417f6581579dbaa27975a92ea2 213460 iceweasel-l10n-cs_8.0+debian-1_all.deb
 f3412dde2224e8b9466fda6e3620753c0bd865c7 206954 iceweasel-l10n-cy_8.0+debian-1_all.deb
 e82102fc8940a3bcca910f07699035b8b4537957 205740 iceweasel-l10n-da_8.0+debian-1_all.deb
 9c9b5648511c91d0c36f53cffa3fd7544e989fdb 213718 iceweasel-l10n-de_8.0+debian-1_all.deb
 a87027cbb69bafc4f4576292592b9ecfea480f7a 229426 iceweasel-l10n-el_8.0+debian-1_all.deb
 01a181b78a3d7e60210e481ff2cb862c95212ef9 194574 iceweasel-l10n-en-gb_8.0+debian-1_all.deb
 2e56519eb0e117ddcaeaa9a9b495aeb75c81e7fd 194286 iceweasel-l10n-en-us_8.0+debian-1_all.deb
 193d3cff805198b8812f0d8edfef9a6acf776c76 196052 iceweasel-l10n-en-za_8.0+debian-1_all.deb
 c03ce6f29fd86b818a833fc4f3f2316933ea0944 206070 iceweasel-l10n-eo_8.0+debian-1_all.deb
 2b8964e35cf970073f081a4de81fe34145369ff9 208458 iceweasel-l10n-es-ar_8.0+debian-1_all.deb
 fcc62847a7092b43e96e54d0342d4a66fe78bfa7 181764 iceweasel-l10n-es-es_8.0+debian-1_all.deb
 fb4bdd9530a9e2fb8a7fff9c8f095587598ffe9a 207646 iceweasel-l10n-et_8.0+debian-1_all.deb
 1783d49ec1e4186cc42cc47340851a5cd07aea9e 205252 iceweasel-l10n-eu_8.0+debian-1_all.deb
 c2e1a8f70f0f5d11b18257d57882135708c6ce8d 208596 iceweasel-l10n-fi_8.0+debian-1_all.deb
 bbc076c0a09a0c167a83a1f266ca1b3086c5bc2e 214470 iceweasel-l10n-fr_8.0+debian-1_all.deb
 afbacc6cb22276efbd038d851f4020746e833078 209334 iceweasel-l10n-fy-nl_8.0+debian-1_all.deb
 e783cbbe2427b5c354270d48851c909d3748045e 214474 iceweasel-l10n-ga-ie_8.0+debian-1_all.deb
 16188297d6e9cb54536ba6f211c26be4b5e58de9 208374 iceweasel-l10n-gl_8.0+debian-1_all.deb
 ab55a1bf3bcea1f333860ea162f5be122fb4c2e5 236538 iceweasel-l10n-gu-in_8.0+debian-1_all.deb
 9e4e8e09806f33dea19483cb54cc085f3347024d 228520 iceweasel-l10n-he_8.0+debian-1_all.deb
 a5b8817f867d6b0e078d7036d09833d6f166a34f 240470 iceweasel-l10n-hi-in_8.0+debian-1_all.deb
 37da33dc4557578ec308c075a6f5b5e7f13b1d68 218884 iceweasel-l10n-hu_8.0+debian-1_all.deb
 0bc7d666d910ea38b2d127481caf2bd4e3549ea0 202000 iceweasel-l10n-id_8.0+debian-1_all.deb
 3a8f3089383cafb9ddece3ddcb14fad8e74d2d3e 207734 iceweasel-l10n-is_8.0+debian-1_all.deb
 1dc0163f11edf4b13b2333701137f04ba821033a 181484 iceweasel-l10n-it_8.0+debian-1_all.deb
 b50c1d49b79a97de0876a046e27367677165e4db 237394 iceweasel-l10n-ja_8.0+debian-1_all.deb
 f9dffc8761cb0717739f3a0edc9764e25189c39e 222598 iceweasel-l10n-ka_8.0+debian-1_all.deb
 61a78931d528974a344d8e88bfdebf323e642506 262294 iceweasel-l10n-kn_8.0+debian-1_all.deb
 6f154d48ef5db4c95b94c3f6b902e66dc74145ea 191692 iceweasel-l10n-ko_8.0+debian-1_all.deb
 ce4d20b9d5e31632be1fe4545f21751b87f0d540 216422 iceweasel-l10n-ku_8.0+debian-1_all.deb
 79930b9045331703b6e55e9ecf347c0575a14a0b 212932 iceweasel-l10n-lg_8.0+debian-1_all.deb
 8acd779e1ef1f7254e63368a5d0f98c8e2249bf5 298242 iceweasel-l10n-lt_8.0+debian-1_all.deb
 dd106d34269ec9c33c05733ceb591edff41346c7 209012 iceweasel-l10n-lv_8.0+debian-1_all.deb
 0045b663f1b001e5e4cc05884e867f0da20e7e2c 241266 iceweasel-l10n-mai_8.0+debian-1_all.deb
 2365a48364e29b52cb1bcc502686fe3f90a1d6fc 235484 iceweasel-l10n-mk_8.0+debian-1_all.deb
 782342f4b1fccbe6052c6c151606feb109c219db 201362 iceweasel-l10n-mn_8.0+debian-1_all.deb
 0d51c00a3e9f659623605101652c169c9590f9cd 244526 iceweasel-l10n-mr_8.0+debian-1_all.deb
 a428a1b226fd9c179cf965f1a74374004757b902 210212 iceweasel-l10n-nso_8.0+debian-1_all.deb
 6d1d6a003a9c696c446e0c859b6ff1b102612809 204064 iceweasel-l10n-nb-no_8.0+debian-1_all.deb
 a142b046834f2559ad94d31aa3e3421029086d8c 207506 iceweasel-l10n-nl_8.0+debian-1_all.deb
 5cf6a7e015c3cffd110adedbbba5fd42085de73e 205580 iceweasel-l10n-nn-no_8.0+debian-1_all.deb
 c883650ab551847d9562278a8e26856f04b9bcef 148450 iceweasel-l10n-oc_8.0+debian-1_all.deb
 94a8b09134af6de33544d647684b03b64ebd0f23 242508 iceweasel-l10n-pa-in_8.0+debian-1_all.deb
 fa5120929528a74a9f9d35d346dcffe494d026ca 216514 iceweasel-l10n-pl_8.0+debian-1_all.deb
 982aff8a8936a36aae5be736585c1127afc2e6b5 209504 iceweasel-l10n-pt-br_8.0+debian-1_all.deb
 8a3f7b38dd385da0ad624c2e627e02c610c132db 209308 iceweasel-l10n-pt-pt_8.0+debian-1_all.deb
 6095479ab0e243753945f3d08a8c01cf5fc52bd3 223842 iceweasel-l10n-ro_8.0+debian-1_all.deb
 1bc8a9ade19a0c0064e03e63da4413af89659aee 221970 iceweasel-l10n-ru_8.0+debian-1_all.deb
 a4f11942d30a44c7430667d89ebee80694275ede 237158 iceweasel-l10n-si_8.0+debian-1_all.deb
 418a77c104dd21045d68cfb12a7fe6678ffdcab9 218626 iceweasel-l10n-sk_8.0+debian-1_all.deb
 e1223e90255c950a8985d381e412ae52fa08d91d 205988 iceweasel-l10n-sl_8.0+debian-1_all.deb
 fa0617e1c606e6853175d5c52a17ae1fb7e0345a 203624 iceweasel-l10n-son_8.0+debian-1_all.deb
 62927f7cd34cd2c2b1975a660dfd24c2a139b7b3 191832 iceweasel-l10n-sq_8.0+debian-1_all.deb
 a1ba9feacf0e7a673502bdb3e8d38dada971c888 241248 iceweasel-l10n-sr_8.0+debian-1_all.deb
 5d2b8051110203a2d14213ed4fe08c749516dab4 241834 iceweasel-l10n-sv-se_8.0+debian-1_all.deb
 46139fa15243753e51b8ccf7136972be014f035a 252068 iceweasel-l10n-te_8.0+debian-1_all.deb
 a92764c0c285f882fe72bb210104a8c29dc28412 238548 iceweasel-l10n-th_8.0+debian-1_all.deb
 457a891bc6ec7c868830f2b6319cf5cf3e36ac37 210706 iceweasel-l10n-tr_8.0+debian-1_all.deb
 a2db2d37faaa9dd08e9c69ab468b7f58f210265a 244916 iceweasel-l10n-uk_8.0+debian-1_all.deb
 fb5c851f677f5cfaf0772e2b51669f821984f9ff 218212 iceweasel-l10n-zh-cn_8.0+debian-1_all.deb
 9b7f864370265a91c54ffae654aa53ea74fd95d6 219040 iceweasel-l10n-zh-tw_8.0+debian-1_all.deb
 92e283578d507a4c98e51aab81f7ed46d2621f26 211998 iceweasel-l10n-zu_8.0+debian-1_all.deb
 89e0d89d71e7d2a7d0a8414ac884d15e0b3397ac 218200 iceweasel-l10n-gd_8.0+debian-1_all.deb
 afde04dd94e7ada504ea10fe041334c1d082a018 199074 iceweasel-l10n-ast_8.0+debian-1_all.deb
 caeb94205217cc98bb48fd34cbbf51b99d0f3d13 257748 iceweasel-l10n-dz-bt_8.0+debian-1_all.deb
 0ce4bf5f4ae660021648692ade0737593f24de8a 251936 iceweasel-l10n-fa-ir_8.0+debian-1_all.deb
 dfbabfa118f94a6a9dc8b0ceabce4ebacb3dcf93 254686 iceweasel-l10n-fur-it_8.0+debian-1_all.deb
 52aa0040e8b0378fc325db019c6ee0c64ce9761e 255346 iceweasel-l10n-ne-np_8.0+debian-1_all.deb
Checksums-Sha256: 
 2ea3aa9c42461d1e32cebb3ef3d17f6572745bba666b5fe7dcf8702c45174074 7424 iceweasel-l10n_8.0+debian-1.dsc
 7238669b076d924dfc88ce3822ad2292c9e954e0b3865b121120047bc19df2c0 18899437 iceweasel-l10n_8.0+debian.orig.tar.gz
 ec64b7b6da7872ebbadf7b7b1e75e4d8596c2eb063e6a7246b99b3e373e81d14 14619 iceweasel-l10n_8.0+debian-1.diff.gz
 9f5a0f738adb257e9be0ea0d4e87f003386be0d69da800e124dd18e10993824f 10378 iceweasel-l10n-all_8.0+debian-1_all.deb
 9ffdc3822961a53d14b4be5776068de0fae6b68e45a5e102f516903b9499e5d4 217144 iceweasel-l10n-as_8.0+debian-1_all.deb
 b12168ebdf6eb46983df925b5faee603a5929ce32ad6746c8b946c77587b9b43 206012 iceweasel-l10n-ak_8.0+debian-1_all.deb
 3a3a3c0095e1518dda79507c548ec9ab3f6aafa9b0b0f840705aa70f1ce2ff92 249808 iceweasel-l10n-bn-bd_8.0+debian-1_all.deb
 eb8211d54e28f7387144063692f41b2aea6e6ef3614fdaae3f6e50fce34479b8 210268 iceweasel-l10n-bs_8.0+debian-1_all.deb
 3a751546f5623f8d7b84ec52c677bdc3e1955432303ad1203fce2e2fdb369d88 213112 iceweasel-l10n-br_8.0+debian-1_all.deb
 60214a2b973f4b2d3edc2e432ea483d957935af01a2dbcd320aa15a89284ef90 210372 iceweasel-l10n-es-cl_8.0+debian-1_all.deb
 10b36f6ac9942d15da2a0742e5248df1ef94e7a4b0bf0902ff6877c494d4f3d3 182620 iceweasel-l10n-es-mx_8.0+debian-1_all.deb
 46c5001159ac7ca913f917dea709994890393cda7f4f8424e5a10caabe687da6 234696 iceweasel-l10n-fa_8.0+debian-1_all.deb
 42f58a853b871b493480d63646f74b7f970576d2f831a6410184d012fa29d7ff 216728 iceweasel-l10n-hr_8.0+debian-1_all.deb
 a5eacfa2dd762c85017134e78b43c428e04bdbc0aab23caf08bf97b91ef34a5d 405110 iceweasel-l10n-hy-am_8.0+debian-1_all.deb
 fb6df8b216305016070978137a90f14124e3094685a822703799904198c976d3 240826 iceweasel-l10n-kk_8.0+debian-1_all.deb
 d7da12beaf4ca8c9001cc27fe05e4dec65e7d51c1b8c960cdc81d5ca9fbc0ff4 269122 iceweasel-l10n-ml_8.0+debian-1_all.deb
 7236ff8e8ea63a41bd3a352363745b26e07cf940adfaf35813a212928f1460b3 247784 iceweasel-l10n-or_8.0+debian-1_all.deb
 12912ebde699393094b6acc4efd10e2d18a69a7f643b10890e12889973a4d256 210582 iceweasel-l10n-rm_8.0+debian-1_all.deb
 be75562dfd116b36244938514235fcfc70803c4e93f5481dd13e3c55232e6419 252896 iceweasel-l10n-ta-lk_8.0+debian-1_all.deb
 8f9826549af9043802c5c49a0c77291011163cde4c1b620bb33e40fded729918 237338 iceweasel-l10n-ta_8.0+debian-1_all.deb
 ad0188493f5443e97f46ae30b0bd8376de52ca9d3e0aeec77b26e2fc14da5749 226014 iceweasel-l10n-vi_8.0+debian-1_all.deb
 8e3c4816508d6d643ef0245e857cf76d850e17ecb95d451635838877d56d4853 204044 iceweasel-l10n-af_8.0+debian-1_all.deb
 ec55e8e5a4c790486057edd993c78929da8d2dc2f1554e06b810c34c4da8b2d7 225370 iceweasel-l10n-ar_8.0+debian-1_all.deb
 eede1a0a72a7616daa02788aa0d4100d121539ebd37ab3154c589487039eaf4c 213954 iceweasel-l10n-be_8.0+debian-1_all.deb
 b6d819279bb5d881df7b806ea86f399e5bf82c59479341dc69795d95fd01b2e4 236944 iceweasel-l10n-bg_8.0+debian-1_all.deb
 2fc62fab9968e86562f6e5f2c7d4a27fb03d7d7b9e5d01bbf2bd791068c4a581 280482 iceweasel-l10n-bn-in_8.0+debian-1_all.deb
 06732e826067b2e5a3425df6c634df324b43ac4ca9c6c48dc3001a595a40c0a1 213160 iceweasel-l10n-ca_8.0+debian-1_all.deb
 97a08c824fc32ed1cd4b4ed43e205a840e539eb86dc39ba75dee653c18fb0d71 213460 iceweasel-l10n-cs_8.0+debian-1_all.deb
 e9782ba332dbe2358751fdb31082de96683b33f6c05974146f5b2d3b4f4dd957 206954 iceweasel-l10n-cy_8.0+debian-1_all.deb
 0013a029e5bfa4c386650d7628122568ed50a58e58e920dbcac7e32edb2a0e26 205740 iceweasel-l10n-da_8.0+debian-1_all.deb
 7ae28f6cfb441a227698489fd8ac4e2e5787284d330b47b46af703c5ce6a4500 213718 iceweasel-l10n-de_8.0+debian-1_all.deb
 45ba195d0fa2b05241af81c60c64edde0c15cfbd836df66d76c961db1dbc18ec 229426 iceweasel-l10n-el_8.0+debian-1_all.deb
 30a00aaf414dc527dce7ada430732fc92d16c78da5e0eb2b90dbf2ffdb733682 194574 iceweasel-l10n-en-gb_8.0+debian-1_all.deb
 e6d7bc7c9441c7ca9788cad953597dd9e8bedc21436a57da428a60d4edaa95b2 194286 iceweasel-l10n-en-us_8.0+debian-1_all.deb
 d3dd9e59caa5c2bbd6bb6f3b50356a8b5ffefd5366214582697b2a47a85cb416 196052 iceweasel-l10n-en-za_8.0+debian-1_all.deb
 ee1a17457d577a4c652e8e0a25ee0218d84b5b823d405148b2e7609ce9feb9bf 206070 iceweasel-l10n-eo_8.0+debian-1_all.deb
 8a562b1e3705537b5105ea67994d9dbde2f6f7608b58b64c87d18522ce1117c1 208458 iceweasel-l10n-es-ar_8.0+debian-1_all.deb
 11ca5a351e103a80a49f629b9dd38f700e0ef6f31797bf0461f9db31b502777c 181764 iceweasel-l10n-es-es_8.0+debian-1_all.deb
 945d6b3902c8442855a772b0f0da6919f245a1f286399849355c9a37819ebb3e 207646 iceweasel-l10n-et_8.0+debian-1_all.deb
 5d69767a30c83bdc64ce5b1078aca892d3e772ca9b0e8fdf99077797d9d2eb2b 205252 iceweasel-l10n-eu_8.0+debian-1_all.deb
 13ecd54b4d4b09afb3e94f895098f5db2d7bac3e52e8b8abcb84ed0281132c31 208596 iceweasel-l10n-fi_8.0+debian-1_all.deb
 367256fbd7099e7715e518db5e86766669171dd7fd0992d2cda6120f79f9ce90 214470 iceweasel-l10n-fr_8.0+debian-1_all.deb
 2ae9d20e36df18f7c23b6ff6e254fe6323c36f5bb61b05574ee1a9ddc5cd199c 209334 iceweasel-l10n-fy-nl_8.0+debian-1_all.deb
 887e2c9a7956015065b1ad1d29ff856b0d177638e992f738bfec8c9ac347ed70 214474 iceweasel-l10n-ga-ie_8.0+debian-1_all.deb
 f5e439d837855d32a26278ff90d213e04127b03840b191d03fcf8b0c3acfdbeb 208374 iceweasel-l10n-gl_8.0+debian-1_all.deb
 07cae2a1a289b676bdd64d6bc784949c737fc66ceb03216c596d32d41ef0bf01 236538 iceweasel-l10n-gu-in_8.0+debian-1_all.deb
 5fdee22e53652318fd1292f99df335065d1a4798cd7664e0f3851aa22d684587 228520 iceweasel-l10n-he_8.0+debian-1_all.deb
 6f877a089591e41a8c0222d6683c14e4541727643bed26e9703a937939eb4e6e 240470 iceweasel-l10n-hi-in_8.0+debian-1_all.deb
 76b5d9daac9f2dd286e100aee9e9af6198fd019daddcd3cc356e703b47770873 218884 iceweasel-l10n-hu_8.0+debian-1_all.deb
 c0b091345a14841efe4fe39235dcd516602a01973b294875f8732a14f9e419bf 202000 iceweasel-l10n-id_8.0+debian-1_all.deb
 de4e7b1463a1f2115e1568cea4f4d8955c414240495cad0a7cb1f2e808817eb7 207734 iceweasel-l10n-is_8.0+debian-1_all.deb
 97455e86387a739c45e6c7b43203404f8cdf5f17ca71882c7222ed2d66f88c68 181484 iceweasel-l10n-it_8.0+debian-1_all.deb
 da1e30460347fb08e2bf57955ae475be6e19fd0a4b85a47d9b955717b8d35041 237394 iceweasel-l10n-ja_8.0+debian-1_all.deb
 af0a3df751dfc62e6d2dae92ec1650237f9cba4236512381e3b3762d79d560e9 222598 iceweasel-l10n-ka_8.0+debian-1_all.deb
 94fd99a182f3d7ec0e6b22f4788b197bdc1a49abb4578261c297fa610a2faa6b 262294 iceweasel-l10n-kn_8.0+debian-1_all.deb
 c3e9d73ebec653959f452458b6f06e757c26350a968500268c145ccf5a718f1b 191692 iceweasel-l10n-ko_8.0+debian-1_all.deb
 fde71e61dfa6576a52a9f9c21647534e485d20b1317eee06cd8de4027a0d6d09 216422 iceweasel-l10n-ku_8.0+debian-1_all.deb
 d492c136eeda1cf695152dbc7ffb2419050fffef1ed9238514c89ae5265d8eda 212932 iceweasel-l10n-lg_8.0+debian-1_all.deb
 dabfaa30c7a712de9359b9796b16c0cd532208466046afb4dcf5ef6ede823a8a 298242 iceweasel-l10n-lt_8.0+debian-1_all.deb
 9c5eb73a5735c39f41f1020fd0afd440c2651ebbdd09afc01c01c8a1306b6114 209012 iceweasel-l10n-lv_8.0+debian-1_all.deb
 89d40402eb34372ce03aa14c8c81a2791fc08a759ff447684b5d64ff48dd752e 241266 iceweasel-l10n-mai_8.0+debian-1_all.deb
 4161f061d9e56cc2f5240da967ddba71dcd38437019d98e07dadde1bc6fc2a81 235484 iceweasel-l10n-mk_8.0+debian-1_all.deb
 e7c3d1e564de3005091387ffcc1962d50a631dd5d5c577e32a1f457e37c60069 201362 iceweasel-l10n-mn_8.0+debian-1_all.deb
 925ef6d88e3b7c77c0949450e2bc861d095ce3ef511d62cdb8be92909734973f 244526 iceweasel-l10n-mr_8.0+debian-1_all.deb
 04b910a503bcc4d15f04cdd0686090acbcb9bace0fb15873f0771bd706b11c65 210212 iceweasel-l10n-nso_8.0+debian-1_all.deb
 a79616db5c1898c4da4ea32932048fce04b8ffeb6e5ee735af143aecac53d27d 204064 iceweasel-l10n-nb-no_8.0+debian-1_all.deb
 a627e165bd586987725fbccd24c09cc026cfcbd0656cfbe04386345c1576d790 207506 iceweasel-l10n-nl_8.0+debian-1_all.deb
 7278b8419dce4d25f3da74bc3800f6c3825c8d31dc42ac5406cb14747ce635e8 205580 iceweasel-l10n-nn-no_8.0+debian-1_all.deb
 08840e236319b203337a484acef82d380781c830be80bf93186fd825ff35eb5f 148450 iceweasel-l10n-oc_8.0+debian-1_all.deb
 ebce29ddd17976b54aa61782150bafa565cc7f6f092c69524b968e6a7767b87e 242508 iceweasel-l10n-pa-in_8.0+debian-1_all.deb
 d9ffb9ce41ddd24cb159519cf4b36445a2871ba4fc179dc80162f3f51da6dfda 216514 iceweasel-l10n-pl_8.0+debian-1_all.deb
 569b72925cd9f50af1be20b67e66a9855d9757d0319697ee8b8ffe0b0ecdda33 209504 iceweasel-l10n-pt-br_8.0+debian-1_all.deb
 4324995dac0b0963073f37e29001ac46a486a7f2c17af353a60efbf088cc16bd 209308 iceweasel-l10n-pt-pt_8.0+debian-1_all.deb
 ea97dbaebe3c2c65edff59bc95e7a4b81f7e159b9377d256294a9528ca2ac3f5 223842 iceweasel-l10n-ro_8.0+debian-1_all.deb
 7b625d9b369e5b1cd1a1539d6cb2e7c0f8e9a74a0ac650729df156e7715e3b46 221970 iceweasel-l10n-ru_8.0+debian-1_all.deb
 2ef94b765f7161c08fd2332872786cabaf3443fdaf6029cafd3532eba5f9dbc6 237158 iceweasel-l10n-si_8.0+debian-1_all.deb
 5b27219293168322bd60e60237f867405f28ff41ecd1bc2e09b2caf76f433af8 218626 iceweasel-l10n-sk_8.0+debian-1_all.deb
 46089df149a9bbdf77d5f234f3f758dde12e1f9b286418760f45d68f98dde0e8 205988 iceweasel-l10n-sl_8.0+debian-1_all.deb
 9a9f7bdfff26569ef9538ed2c2f852c738605099bb94976fa1cb9954895d8591 203624 iceweasel-l10n-son_8.0+debian-1_all.deb
 74139d6d4d9567d5612cb69778eec93bc912c416309c09e08f5c25f221650611 191832 iceweasel-l10n-sq_8.0+debian-1_all.deb
 4cb2f97d3f4afab70494e46e1204cd36a7aeaa2cd1683c73aeade06c155340cd 241248 iceweasel-l10n-sr_8.0+debian-1_all.deb
 14ba513fb7e55e5ca6b2ac9335a12a99e2bff7a1c16b78cbbdab8e3eb3683f6f 241834 iceweasel-l10n-sv-se_8.0+debian-1_all.deb
 5b77097b0c811a725c35f3ff6291ad64057d055309fa99a7433a7fbd85b13376 252068 iceweasel-l10n-te_8.0+debian-1_all.deb
 72c5f3ed63dc7bf0ab2128aa1cad470513864c4e8089c941163785bc3dbf7f8c 238548 iceweasel-l10n-th_8.0+debian-1_all.deb
 06c89aff53b006c84d53bcf199e778861822f57d5c1dc198680c504267457f4a 210706 iceweasel-l10n-tr_8.0+debian-1_all.deb
 de07eaeef57f97679e166643a29f640f3de232aaf884bc776666ea830f52f266 244916 iceweasel-l10n-uk_8.0+debian-1_all.deb
 a8ec9eaf9150945b9901ffc9d085bffba25b914f038f33b8b0f89fd6979561e1 218212 iceweasel-l10n-zh-cn_8.0+debian-1_all.deb
 b2051cb9eb9c338ae5dbbbd9378711e258a7f23927049fcc0441911c09eac10c 219040 iceweasel-l10n-zh-tw_8.0+debian-1_all.deb
 c356a5ae33d4bf1345a31133ada974d43f046f0efa9f3cf52faf473c2335d009 211998 iceweasel-l10n-zu_8.0+debian-1_all.deb
 48b1b1aceebc4b134fc13497181e3744a76a61f4742b2984684720d5f562198a 218200 iceweasel-l10n-gd_8.0+debian-1_all.deb
 6b4ba89a68d5d5f77b5b62af5c5bbbc07ebeab2727931d01fd231e5c9d182203 199074 iceweasel-l10n-ast_8.0+debian-1_all.deb
 cc2918feefab9810a578b2f5fa45088da047b2d38181be435031fbc5b3a9a6e2 257748 iceweasel-l10n-dz-bt_8.0+debian-1_all.deb
 ee9011fab00311bee73595faa8f909f108870ad63b186c9354a0b0ca417c41e6 251936 iceweasel-l10n-fa-ir_8.0+debian-1_all.deb
 160f62d363450526e7c4eeea1419c4dc813df807afdd2a8e9022d1fb716658ff 254686 iceweasel-l10n-fur-it_8.0+debian-1_all.deb
 e6f53069c85638708778c03758c63b79da9d4899d9d4dc735158f5be77eac5a0 255346 iceweasel-l10n-ne-np_8.0+debian-1_all.deb
Files: 
 7d3723cf182b4c3cab64ad5dc9b6c4ea 7424 localization optional iceweasel-l10n_8.0+debian-1.dsc
 ff82596577a8d4a5ead8cbcfff24b30d 18899437 localization optional iceweasel-l10n_8.0+debian.orig.tar.gz
 122db9b528bc2e74fa2c38c307af9e77 14619 localization optional iceweasel-l10n_8.0+debian-1.diff.gz
 2988562e989d6578eaffd83821cf38b9 10378 localization optional iceweasel-l10n-all_8.0+debian-1_all.deb
 cc748dacbea3478af054eb062ea83d0e 217144 localization optional iceweasel-l10n-as_8.0+debian-1_all.deb
 f87f2d579fd17f4732a50d6dd323b539 206012 localization optional iceweasel-l10n-ak_8.0+debian-1_all.deb
 c480924941b617fd74fe660120768e30 249808 localization optional iceweasel-l10n-bn-bd_8.0+debian-1_all.deb
 691170f2316b31612669d8a6fb28620b 210268 localization optional iceweasel-l10n-bs_8.0+debian-1_all.deb
 53e5f9344a2f628075bf6c234a90c41a 213112 localization optional iceweasel-l10n-br_8.0+debian-1_all.deb
 5b689b224b5d1d45b5207cc09a3c011a 210372 localization optional iceweasel-l10n-es-cl_8.0+debian-1_all.deb
 c71a9d1c8177733a21de81a380ae4fc5 182620 localization optional iceweasel-l10n-es-mx_8.0+debian-1_all.deb
 d3670c4fcc6aa129c72367c28795d859 234696 localization optional iceweasel-l10n-fa_8.0+debian-1_all.deb
 839fc61118d7ff66dc590de1fccb9858 216728 localization optional iceweasel-l10n-hr_8.0+debian-1_all.deb
 ab89aafe0a526b0a0085973db0878c43 405110 localization optional iceweasel-l10n-hy-am_8.0+debian-1_all.deb
 664d1edaa0b5ae39779cd4ab8cbf2731 240826 localization optional iceweasel-l10n-kk_8.0+debian-1_all.deb
 c6280d3eacccb36a0104794987c0a881 269122 localization optional iceweasel-l10n-ml_8.0+debian-1_all.deb
 e23b2dfef75136d96567e11a201578bb 247784 localization optional iceweasel-l10n-or_8.0+debian-1_all.deb
 74b3a23be424e15c075be3d5f636e73f 210582 localization optional iceweasel-l10n-rm_8.0+debian-1_all.deb
 3de5e234503f28d0bb795939e627c09a 252896 localization optional iceweasel-l10n-ta-lk_8.0+debian-1_all.deb
 8efa48db974a960c02899fe0735ca2e2 237338 localization optional iceweasel-l10n-ta_8.0+debian-1_all.deb
 2fa139e69e198226fabbfc49ebfee3c4 226014 localization optional iceweasel-l10n-vi_8.0+debian-1_all.deb
 f8969f61fcd4933a4c2a7a3ba8ec997c 204044 localization optional iceweasel-l10n-af_8.0+debian-1_all.deb
 e24d24e7774216b4c1f5a9e6c795f871 225370 localization optional iceweasel-l10n-ar_8.0+debian-1_all.deb
 6d5e9e05185e06879dd736ae10da2ccd 213954 localization optional iceweasel-l10n-be_8.0+debian-1_all.deb
 3ee44e4972ea38f40f0d1afdec72c6c4 236944 localization optional iceweasel-l10n-bg_8.0+debian-1_all.deb
 06c14f8590d441471638e3f42e0931ef 280482 localization optional iceweasel-l10n-bn-in_8.0+debian-1_all.deb
 db191c8e702758309cf9b5574f12ffcc 213160 localization optional iceweasel-l10n-ca_8.0+debian-1_all.deb
 a07c906322473c57762118e327eb9208 213460 localization optional iceweasel-l10n-cs_8.0+debian-1_all.deb
 f85a52197ec09aed230722b9f2f8683c 206954 localization optional iceweasel-l10n-cy_8.0+debian-1_all.deb
 c9cdc873ff3ba38794bdb6c9d056fd81 205740 localization optional iceweasel-l10n-da_8.0+debian-1_all.deb
 1192ce937a9c7c407919eea5a2bf6418 213718 localization optional iceweasel-l10n-de_8.0+debian-1_all.deb
 9d321c685e8c489bc2830f7369fd0116 229426 localization optional iceweasel-l10n-el_8.0+debian-1_all.deb
 22799993ac0e1323060da3503f744f75 194574 localization optional iceweasel-l10n-en-gb_8.0+debian-1_all.deb
 c5b10e8a29439ef4f5bcb031b504eedd 194286 localization optional iceweasel-l10n-en-us_8.0+debian-1_all.deb
 064ad805df7eb10ad264b07a89568f90 196052 localization optional iceweasel-l10n-en-za_8.0+debian-1_all.deb
 9d31dbea309f13177776a8b427140f3e 206070 localization optional iceweasel-l10n-eo_8.0+debian-1_all.deb
 650ea9b9eed2f385c3ebe7d56c1bd57f 208458 localization optional iceweasel-l10n-es-ar_8.0+debian-1_all.deb
 f27d17e8be2f07a42c287ec7f87db0ed 181764 localization optional iceweasel-l10n-es-es_8.0+debian-1_all.deb
 9b8975c6746b16a76fd99fe344dd4cdf 207646 localization optional iceweasel-l10n-et_8.0+debian-1_all.deb
 258026c2a524f60bafca97e807228abb 205252 localization optional iceweasel-l10n-eu_8.0+debian-1_all.deb
 97721722d28cffcefd56f8f404678f78 208596 localization optional iceweasel-l10n-fi_8.0+debian-1_all.deb
 72f0ce527c5574eebf88adfe71e09428 214470 localization optional iceweasel-l10n-fr_8.0+debian-1_all.deb
 98183d0739bd317835ccce92b4734946 209334 localization optional iceweasel-l10n-fy-nl_8.0+debian-1_all.deb
 35c2f3a8b12305336bef26590d5b6daa 214474 localization optional iceweasel-l10n-ga-ie_8.0+debian-1_all.deb
 84ccee2212e6f623411a5dd18fc2c53c 208374 localization optional iceweasel-l10n-gl_8.0+debian-1_all.deb
 ccca2d9b96bcec13c42243fc5fad1817 236538 localization optional iceweasel-l10n-gu-in_8.0+debian-1_all.deb
 5aee8f4652711c678184f1f3a96e3207 228520 localization optional iceweasel-l10n-he_8.0+debian-1_all.deb
 93f6c534486162e32626e3ade139fb65 240470 localization optional iceweasel-l10n-hi-in_8.0+debian-1_all.deb
 0be5dbc5415a072e1e84e49835511c7a 218884 localization optional iceweasel-l10n-hu_8.0+debian-1_all.deb
 c1eebedf9dc8ba40cc3988cfb61e337d 202000 localization optional iceweasel-l10n-id_8.0+debian-1_all.deb
 2259af7ddb541508d10144f38c298b13 207734 localization optional iceweasel-l10n-is_8.0+debian-1_all.deb
 00a9c5782c80d78593fe9257bec163e1 181484 localization optional iceweasel-l10n-it_8.0+debian-1_all.deb
 9665721824e1b7299d58f69789e5ef49 237394 localization optional iceweasel-l10n-ja_8.0+debian-1_all.deb
 7b57c170f8665803ca9208edadf58b2d 222598 localization optional iceweasel-l10n-ka_8.0+debian-1_all.deb
 6cd2bb9b1cf60f235024e69b2f0b9ccd 262294 localization optional iceweasel-l10n-kn_8.0+debian-1_all.deb
 596fdb68d901512f1497178bfb6f1b4e 191692 localization optional iceweasel-l10n-ko_8.0+debian-1_all.deb
 fb0638c4a399ee8b0858884c04a5903d 216422 localization optional iceweasel-l10n-ku_8.0+debian-1_all.deb
 f2cede78c2192d8b18620d420dd37d36 212932 localization optional iceweasel-l10n-lg_8.0+debian-1_all.deb
 a768891a150cd323b6a350309322786c 298242 localization optional iceweasel-l10n-lt_8.0+debian-1_all.deb
 eb1ca06144043f8852df357e714a6c1e 209012 localization optional iceweasel-l10n-lv_8.0+debian-1_all.deb
 ca70787b8dd8c1892b3b2da48496f603 241266 localization optional iceweasel-l10n-mai_8.0+debian-1_all.deb
 c1f773932393c8e48134286eb97d6af1 235484 localization optional iceweasel-l10n-mk_8.0+debian-1_all.deb
 f893ab965d524d2714557ebbb03fbb6c 201362 localization optional iceweasel-l10n-mn_8.0+debian-1_all.deb
 bf17b4cdbbdb873a6bfd0da685e7a769 244526 localization optional iceweasel-l10n-mr_8.0+debian-1_all.deb
 afb86123ca41bbc3bda6b4977fb49adc 210212 localization optional iceweasel-l10n-nso_8.0+debian-1_all.deb
 fef0378f3dc5941df7d1982f77728930 204064 localization optional iceweasel-l10n-nb-no_8.0+debian-1_all.deb
 42ac00774891d9c78bfe283fbbec00a3 207506 localization optional iceweasel-l10n-nl_8.0+debian-1_all.deb
 5d66030829322566cce4bc511d931039 205580 localization optional iceweasel-l10n-nn-no_8.0+debian-1_all.deb
 114af47e3aca874b87e6516a6dfd489e 148450 localization optional iceweasel-l10n-oc_8.0+debian-1_all.deb
 7ffc84d7674696b4dae305d2d7592996 242508 localization optional iceweasel-l10n-pa-in_8.0+debian-1_all.deb
 faabd8f31d53e319366f123016a26452 216514 localization optional iceweasel-l10n-pl_8.0+debian-1_all.deb
 bdcb4165c7a1407d9e5d79d79edd4074 209504 localization optional iceweasel-l10n-pt-br_8.0+debian-1_all.deb
 fe2fa0a8b01af9e52846d3e252bbce4d 209308 localization optional iceweasel-l10n-pt-pt_8.0+debian-1_all.deb
 7ee6e2165c66d495d83fb146784a15b1 223842 localization optional iceweasel-l10n-ro_8.0+debian-1_all.deb
 766fbb6d022ec34b6383d770f6257ae8 221970 localization optional iceweasel-l10n-ru_8.0+debian-1_all.deb
 4ce1552d78f93e7115727ce38c22b4de 237158 localization optional iceweasel-l10n-si_8.0+debian-1_all.deb
 115757e617eecc25cd4b888ad90e54ef 218626 localization optional iceweasel-l10n-sk_8.0+debian-1_all.deb
 2c4e4ef4abb980f55e244cac28417b04 205988 localization optional iceweasel-l10n-sl_8.0+debian-1_all.deb
 15653a017b5c257c6789a7880b06a587 203624 localization optional iceweasel-l10n-son_8.0+debian-1_all.deb
 cb07a1a599f4329ea77cbe28cc25fe0d 191832 localization optional iceweasel-l10n-sq_8.0+debian-1_all.deb
 3b8ca8f9c4d0aeb06460d2490dc631d7 241248 localization optional iceweasel-l10n-sr_8.0+debian-1_all.deb
 e8b13c7509aeb6d0355fde0dad488d78 241834 localization optional iceweasel-l10n-sv-se_8.0+debian-1_all.deb
 5b2c1f2ec31fab21e888e18d628afe82 252068 localization optional iceweasel-l10n-te_8.0+debian-1_all.deb
 3387473ae2cdf5941e1a1722ea6a6dc7 238548 localization optional iceweasel-l10n-th_8.0+debian-1_all.deb
 8baafd5892aca3275cfc49919a7fe8ac 210706 localization optional iceweasel-l10n-tr_8.0+debian-1_all.deb
 dd3b42822a0c82c23ccb05132e405cd1 244916 localization optional iceweasel-l10n-uk_8.0+debian-1_all.deb
 dc16c87f509a1dd89118cd76663ec9b3 218212 localization optional iceweasel-l10n-zh-cn_8.0+debian-1_all.deb
 44e2d813d6018fbdfdfb1a4cf88927fe 219040 localization optional iceweasel-l10n-zh-tw_8.0+debian-1_all.deb
 8924980bb4b208c3b616bc104a4f2863 211998 localization optional iceweasel-l10n-zu_8.0+debian-1_all.deb
 df92e75cd646637f16e70bc57f2949dc 218200 localization optional iceweasel-l10n-gd_8.0+debian-1_all.deb
 a394a79a96e6276836591b80548c9ebf 199074 localization optional iceweasel-l10n-ast_8.0+debian-1_all.deb
 14d92621012188d57a6dc571d15056a1 257748 localization optional iceweasel-l10n-dz-bt_8.0+debian-1_all.deb
 e85b99821a9e44dfbdf334940d165488 251936 localization optional iceweasel-l10n-fa-ir_8.0+debian-1_all.deb
 6d884366332de3e95e73b65399b62541 254686 localization optional iceweasel-l10n-fur-it_8.0+debian-1_all.deb
 6925c78a86e9c5861acc0bc844573753 255346 localization optional iceweasel-l10n-ne-np_8.0+debian-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEAREDAAYFAk67dTsACgkQq4wAz/jiZTdawQCgu5CRBUPEPrV4AHei2+ORR5Xw
XdYAn1vmBTWEfJDB3K32XRS5v8P8T3v7
=k6/B
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 23 Dec 2011 07:31:44 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 12:49:07 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.